Subject: Ticket Assigned - Exchange Product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:30:30 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Product Dears,

I have ordered online from Babyshop on Dec, 2020. However, I have just opened the package and I was surprised that the camera I ordered came in an open box. I would like to have the same camera but in closed and un-used package.

See the attached photos for evidence.

Regards,
Layla Alqatta
0502368850

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2000015